@charset "utf-8";
/* CSS Document - Southern Food Safety */

body {width:100%; padding:0px; margin:0px; background:url(../images/bodyBG.jpg) left top repeat-x; font-family:Arial, Helvetica, sans-serif;}

.clearer {clear:both; padding:0px; margin:0px; font-size:0px; line-height:0px;}

/* Header */
#headerWrapper {width:920px; padding:0px; margin:10px auto 0px auto;}
#headerLogo {float:left; margin:30px 0px 0px 0px; padding:0px;}
#headerPhone {float:right; width:px; padding:16px 20px 17px 20px; margin:0px; background:url(../images/headerPhoneBG.jpg) left bottom repeat-x #81a32b; font-size:14px; line-height:15px; text-transform:uppercase; font-weight:bold; color:#FFFFFF; -moz-border-bottom-left-radius:35px; border-bottom-left-radius:35px;}
#headerPhoneNum {font-size:20px; font-weight:normal; line-height:21px; padding:0px 0px 0px 5px;}
#mainMenu {clear:both; padding:0px; margin:15px 0px 0px 0px; float:right; position:relative; z-index:300;}
#mainMenu li {float:left; list-style:none; padding:0px; margin:0px 2px 0px 0px; position:relative; z-index:300;}
#mainMenu li a {text-decoration:none; font-size:14px; line-height:15px; text-transform:lowercase; color:#FFFFFF; padding:13px 10px 13px 10px; margin:0px; float:left; background:url(../images/mainMenuBtn.png) left bottom repeat-x #81a32b; -moz-border-top-left-radius:10px; border-top-left-radius:10px; -moz-border-top-right-radius:10px; border-top-right-radius:10px;}
#mainMenu li:hover a, #mainMenu li a.current, #mainMenu li a.section {background:url(../images/mainMenuBtn-Over.png) left bottom repeat-x #f8981d;}
#mainMenu li ul {position:absolute; width:215px; padding:0px; top:41px; left:0px; display:none; z-index:300;}
#mainMenu li:hover ul {display:block;}
#mainMenu li ul li {padding:0px; margin:0px; width:215px; display:block; list-style:none; z-index:300;}
#mainMenu li:hover ul li a {width:215px; display:block; padding:7px 0px 7px 11px; margin:0px; color:#FFFFFF; font-size:13px; line-height:17px; z-index:300; background:#1e3c01; -moz-border-radius:0px !important; border-radius:0px !important;}
#mainMenu li ul li a.last {-moz-border-bottom-right-radius:20px !important; border-bottom-right-radius:20px !important;}
#mainMenu li:hover ul li a:hover {background:url(../images/manImenuDropOver.png) left top repeat-y #395205;}

/* Main Banner */
#bannerWrapper {width:100%; padding:0px; margin:0px auto; background:url(../images/mainBannerBG.png) left top repeat;}

/* Main Page */
#mainPageWrap {margin:0px auto; width:920px; padding:0px;}
#mainText {float:left; width:920px; padding:40px 0px 40px 0px; margin:0px;}

/* Right Col */
#rightCol {float:right; width:223px; padding:25px 0px 30px 0px; margin:-182px 25px 20px 60px;}
#rightTopImage img {margin:0px 0px 15px 0px; padding:0px; display:block; -moz-border-top-left-radius:20px; border-top-left-radius:20px; -moz-border-bottom-right-radius:20px; border-bottom-right-radius:20px;}
#imgBtn {padding:0px; margin:0px 0px 15px 0px; text-decoration:none; display:block;}
#imgBtn img {padding:0px; margin:0px; -moz-border-top-left-radius:20px; border-top-left-radius:20px; display:block;}
#imgBtn #button {font-size:14px; line-height:15px; width:208px; padding:13px 0px 14px 15px; color:#FFFFFF; text-decoration:none; background:url(../images/rightColOrangeBtn.png) left center no-repeat; text-transform:uppercase; font-weight:bold; -moz-border-bottom-right-radius:20px; border-bottom-right-radius:20px;}
#contactUsBtn {clear:both; margin:0px 0px 0px 0px; padding:0px; width:223px; height:71px; display:block; background:url(../images/contactUsBtn.png) left top no-repeat;}

/* Home Page */
#homeBanWrap {width:920px; margin:0px auto;}
#homeBanLeft {width:271px; height:270px; position:relative; z-index:50; padding:50px 37px 0px 30px; float:left; background:url(../images/homeBanLeftBG.png) left bottom repeat-x #81a32b; -moz-border-bottom-left-radius:40px; border-bottom-left-radius:40px; -moz-border-top-right-radius:40px; border-top-right-radius:40px;}
#homeBanLeft h2 {font-size:34px; line-height:35px; font-weight:normal; color:#fff; padding:0px 0px 20px 0px; margin:0px;}
#homeBanLeft p {font-size:15px; line-height:20px; color:#FFFFFF; padding:0px 0px 36px 0px; margin:0px;}
#homeBanLeft #findMore {display:inline-block; padding:12px 16px 12px 16px; margin:0px; font-size:16px; line-height:16px; color:#FFF; font-weight:bold; text-decoration:none; text-transform:uppercase; background:url(../images/homeFIndMoreBtn.png) left bottom repeat-x #f8981d; -moz-border-radius:10px; border-radius:10px; display: none;} 
#homeBanLeft #findMore img {padding:0px 0px 0px 5px; margin:0px;}
#homeBanImages {float:right; z-index:1; position:relative; width:620px; height:320px; overflow:hidden; margin:0px 0px 0px -40px; -moz-border-top-right-radius:40px; border-top-right-radius:40px;}
#homeBanNav {float:right; position:relative; z-index:100; margin:-30px 14px 0px 0px;}
#homeBanNav a {font-size:0px; line-height:0px; float:left; margin:0px 0px 0px 5px; padding:0px; height:18px; width:18px; background:url(../images/homeBannerBtn.png) left top no-repeat;}
#homeBanNav a.activeSlide {background:url(../images/homeBannerBtn-Current.png) left top no-repeat;}
#homeRightCol {float:right; width:223px; padding:0px 0px 30px 0px; margin:0px 0px 20px 60px;}

/* Sub Page */
#subBannerWrap {width:606px; padding:30px 278px 30px 36px; margin:0px auto; background:#81a32b; -moz-border-top-right-radius:40px; border-top-right-radius:40px; -moz-border-bottom-left-radius:40px; border-bottom-left-radius:40px;}
#subBannerWrap p {padding:0px !important; color:#FFFFFF !important; font-size:15px; line-height:20px;}

/* Footer */
#footerWrap {background:url(../images/footerBG.png) left top repeat; width:100%; border-bottom:5px solid #81a32b; margin:0px auto; padding:25px 0px 25px 0px;}
#footerContent {width:920px; margin:0px auto; padding:0px;}
#footerCopyright {float:left; width:500px; padding:0px; margin:0px; font-size:11px; line-height:12px; color:#FFFFFF;}
#footerPlato {float:right; width:400px; padding:0px; margin:0px; font-size:11px; line-height:12px; color:#FFFFFF; text-align:right;}
#footerPlato a {color:#FFF; text-decoration:none;}
#footerPlato a:hover {text-decoration:underline;}
#footerText {clear:both; padding:10px 0px 0px 0px; margin:0px; width:920px; color:#FFF; font-size:13px; line-height:23px;}
#footerText strong {font-size:14px; line-height:19px; font-weight:bold; text-transform:uppercase;}
#footerText a {color:#FFFFFF; text-decoration:underline;}










